@charset "utf-8";

/* RESET */
article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section{display:block}a,hr{padding:0}abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}ins,mark{background-color:#ff9;color:#000}body{line-height:1}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;font-size:100%;vertical-align:baseline;background:0 0}ins{text-decoration:none}mark{font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{height:1px;border:0;border-top:1px solid #ccc;margin:1em 0}input,select{vertical-align:middle}

/* INIT */
.list:after,
.cont:after,
.pack:after,
.set:after,
.box:after,
.block:after,
section:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.list,
.cont,
.pack,
.set,
.box,
.block,
section {
zoom: 1;
}
.raleway {
font-family: "Raleway", sans-serif;
font-optical-sizing: auto;
font-weight: 700;
font-style: normal;
}
.alegreya {
font-family: "Alegreya", serif;
font-optical-sizing: auto;
font-weight: 400;
font-style: italic;
}
.noto-serif-jp {
font-family: "Noto Serif JP", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
}
.noto-sans-jp {
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
}

body {
transition: opacity 1s ease;
opacity: 0;
}
body.init {
opacity: 1;
}

body {
position: relative;
background-color: #e4e0da;
font-family: "IBM Plex Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
margin: 0;
padding: 0;
font-size: 14px;
line-height: 2.16;
letter-spacing: 0;
color: #000;
-webkit-font-smoothing: antialiased;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
}

html,
body {height: 100%;}

br.sp {display: block;}
br.pc {display: none;}
span.sp {display: block;}
span.pc {display: none;}
@media (min-width: 768px) {
	br.sp {display: none;}
	br.pc {display: block;}
	span.sp {display: none;}
	span.pc {display: block;}
}
a,
a img { 
-webkit-transition: all 0.7s ease;
-moz-transition: all 0.7s ease;
-o-transition: all 0.7s ease;
transition: all 0.7s ease;
}
a:link {
color: #000;
text-decoration: none;
}
a:active,
a:visited { 
color: #000;
text-decoration: none;
}
a:hover { 
color: #000;
text-decoration: none;
}
@media (min-width: 751px) {
	a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
}

.fadeElm {
position: relative;
-webkit-transform: translate(0px, 50px);
-moz-transform: translate(0px, 50px);
-ms-transform: translate(0px, 50px);
transform: translate(0px, 50px);
filter:alpha(opacity=0);
-moz-opacity: 0;
opacity: 0;
}
.activeView {
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
-webkit-transform: translate(0px, 0px);
-moz-transform: translate(0px, 0px);
-ms-transform: translate(0px, 0px);
transform: translate(0px, 0px);
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

/* CONTAINER */
#container {}

/* PAGETOP */
#ModalMask {
position: fixed;
left: 0;
top: 0;
background-color: rgba(0,0,0,0.8);
width: 100%;
height: 100%;
z-index: 8;
display: none;
}


/* PAGETOP */
#globalNav .navi li a:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#globalNav .navi li a {
zoom: 1;
}

#ModalMask {
position: fixed;
left: 0;
top: 0;
background-color: rgba(0,0,0,0.8);
width: 100%;
height: 100%;
z-index: 8;
display: none;
}

@media (max-width: 1200px) {
	#pageTop {
	height: 70px;
	background-color: #eeebe5;
	}
	#header {} 
	#header .hlogo {
	position: absolute;
	left: 15px;
	top: 15px;
	}
	#header .hlogo img {
	display: block;
	width: 182px;
	height: auto;
	}
	#header .anv {
	position: absolute;
	left: 207px;
	top: 20px;
	}
	#header .anv img {
	display: block;
	width: 42px;
	height: auto;
	}
	#localNav {
	display: none;
	}
	#globalNav .toggle {
	position: fixed;
	right: 0;
	top: 0;
	background-color: #3a3c40;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 100;
	}
	#globalNav .toggle span {
	transition: all 0.5s ease;
	position: absolute;
	left: 14px;
	width: 24px;
	height: 1px;
	background-color: #fff;
	}
	#globalNav .toggle span:nth-of-type(1) {
	top: 15px;
	}
	#globalNav .toggle span:nth-of-type(2) {
	top: 24px;
	}
	#globalNav .toggle span:nth-of-type(3) {
	top: 33px;
	}
	#globalNav .toggle.active span:nth-of-type(1) {
	transform: translateY(9px) rotate(-45deg);
	}
	#globalNav .toggle.active span:nth-of-type(2) {
	opacity: 0;
	}
	#globalNav .toggle.active span:nth-of-type(3) {
	transform: translateY(-9px) rotate(45deg);
	}
	#globalNav .cont {
	transition: all 0.5s ease;
	position: fixed;
	right: -100%;
	top: 0;
	background-color: #f5f5f5;
	width: 100%;
	height: 100vh;
	z-index: 90;
	}
	#globalNav .cont.active {
	right: 0;
	}
	#globalNav .inner {
	margin: 0 auto;
	padding: 80px 0 0 0;
	width: 80vw;
	text-align: center;
	}
	#globalNav .nlogo {
	margin: 0 0 40px 0;
	}
	#globalNav .nlogo img {
	display: block;
	margin: 0 auto;
	width: 62.133vw;
	height: auto;
	}
	#globalNav .navi {
	margin: 0 0 35px 0;
	}
	#globalNav .navi li {
	border-bottom: solid 1px #535d60;
	font-weight: 700;
	font-size: 3.5vw;
	line-height: 14vw;
	text-align: right;
	}
	#globalNav .navi li span {
	font-weight: 900;
	font-size: 4.4vw;
	float: left;
	}
	#globalNav .navi li a {
	display: block;
	color: #535d60;
	}
	#globalNav .bottom h4 {
	font-weight: 400;
	font-size: 3.733vw;
	}
	#globalNav .sns {
	display: block;
	list-style: none;
	font-size: 8.533vw;
	line-height: 0;
	}
	#globalNav .sns li {
	padding: 15px;
	display: inline-block;
	}
	#globalNav .sns li a {
	color: #535d60;
	}
	#globalNav .tel {
	background-color: #535d60;
	border-radius: 4vw;
	margin: 0 auto;
	width: 53.333vw;
	font-weight: 700;
	font-size: 4.8vw;
	line-height: 8vw;
	text-align: center;
	color: #fff;
	}
	
	#globalNav .tel a{
	color: #fff;
	}
	
}
@media (min-width: 768px) {
	#pageTop {
	height: 110px;
	background-color: #eeebe5;
	border-bottom: solid 1px #cecac2;
	margin-bottom: 20px;
	}
	#header {} 
	#header .hlogo {
	position: absolute;
	left: 26px;
	top: 34px;
	z-index: 10;
	}
	#header .hlogo img {
	display: block;
	width: 275px;
	height: auto;
	}
	#header .anv {
	position: absolute;
	left: 316px;
	top: 42px;
	z-index: 10;
	}
	#header .anv img {
	display: block;
	width: 64px;
	height: auto;
	}
	#localNav {
	position: absolute;
	right: 100px;
	top: 0;
	padding: 20px 35px 0 0;
	z-index: 10;
	}
	#localNav p {
	background-color: #f28b47;
	border-radius: 19px;
	margin: 0 0 10px auto;
	width: 330px;
	height: 38px;
	font-weight: 700;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	letter-spacing: normal;
	}
	#localNav p span{
	display:block;
	float: left;
	font-weight: 700;
	margin-left: 25px;
	font-size: 13px;
	line-height: 40px;
	color: #fff;
	}
	#localNav li {
	margin: 0 0 0 28px;
	font-weight: 900;
	font-size: 16px;
	line-height: 35px;
	float: left;
	}
	#localNav a {
	transition: all 0.5s ease;
	position: relative;
	display: inline-block;
	}
	#localNav a:hover {
	color: #6b7173;
	}
	#localNav a::before {
	transition: all 0.5s ease;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #535d60;
	width: 0;
	height: 3px;
	}
	#localNav a.active::before,
	#localNav a:hover::before {
	width: 100%;
	}
	#globalNav .cont {
	transition: all 0.5s ease;
	position: fixed;
	right: -100%;
	top: 0;
	background-color: #f5f5f5;
	width: 50%;
	height: 100vh;
	z-index: 90;
	}
	#globalNav .cont.active {
	right: 0;
	}
	#globalNav .cont::before {
	transition: all 0.5s ease;
	content: '';
	position: absolute;
	left: -100%;
	top: 0;
	background: url("../img/nav_bg.jpg") no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 100vh;
	z-index: 91;
	}
	#globalNav .toggle {
	transition: all 0.5s ease;
	position: fixed;
	right: 0;
	top: 0;
	background-color: #3a3c40;
	width: 100px;
	height: 100px;
	cursor: pointer;
	z-index: 100;
	}
	#globalNav .toggle:hover {
	background-color: #6b7173;
	}
	#globalNav .toggle span {
	transition: all 0.5s ease;
	position: absolute;
	left: 28px;
	width: 48px;
	height: 2px;
	background-color: #fff;
	}
	#globalNav .toggle span:nth-of-type(1) {
	top: 30px;
	}
	#globalNav .toggle span:nth-of-type(2) {
	top: 48px;
	}
	#globalNav .toggle span:nth-of-type(3) {
	top: 66px;
	}
	#globalNav .toggle.active span:nth-of-type(1) {
	transform: translateY(18px) rotate(-45deg);
	}
	#globalNav .toggle.active span:nth-of-type(2) {
	opacity: 0;
	}
	#globalNav .toggle.active span:nth-of-type(3) {
	transform: translateY(-18px) rotate(45deg);
	}
	#globalNav .inner {
	transform: translateY(-50%);
	position: relative;
	top: 50%;
	margin: 0 auto;
	padding: 0 40px;
	width: 360px;
	}
	#globalNav .nlogo {
	margin: 0 0 40px 0;
	}
	#globalNav .nlogo img {
	display: block;
	margin: 0 auto;
	width: 212px;
	height: auto;
	}
	#globalNav .navi {
	margin: 0 0 45px 0;
	}
	#globalNav .navi li {
	border-bottom: solid 1px #535d60;
	font-weight: 700;
	font-size: 16px;
	line-height: 50px;
	text-align: right;
	}
	#globalNav .navi li span {
	font-weight: 900;
	font-size: 20px;
	float: left;
	}
	#globalNav .navi li a {
	display: block;
	color: #535d60;
	}
	#globalNav .bottom h4 {
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	}
	#globalNav .sns {
	display: block;
	list-style: none;
	font-size: 30px;
	line-height: 0;
	text-align: center;
	}
	#globalNav .sns li {
	padding: 15px;
	display: inline-block;
	}
	#globalNav .sns li a {
	color: #535d60;
	}
	#globalNav .tel {
	background-color: #535d60;
	border-radius: 15px;
	margin: 0 auto;
	width: 200px;
	font-weight: 700;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	}
}

#pageBottom {
background-color: #8b7d6a;
padding-bottom: 40px;
}
#footer a {
color: #fff;
padding-bottom: 1px;

}
#footer .reservation {
color: #fff;
height: 75px;
}
#footer .reservation .box {
transition: all 0.3s ease;
position: fixed;
left: 0;
bottom: -75px;
width: 100%;
background-color: #b6a995;
height: 75px;
overflow: hidden;
}
#footer .reservation.relative .box {
position: relative;
}
#footer .reservation.active .box {
bottom: 0;
}
#footer .reservation h4 {
border-bottom: solid 1px #8b7d6a;
font-family: "Raleway", sans-serif;
font-optical-sizing: auto;
font-weight: 700;
font-style: normal;
font-size: 10px;
line-height: 22px;
color: #fff;
text-align: center;
}
#footer .reservation .block {
float: left;
padding: 1px 0 10px 0;
width: 50%;
text-align: center;
}
#footer .reservation .block:first-child {
box-sizing: border-box;
border-right: solid 1px #8b7d6a;
}
#footer .reservation .lnk {
display: inline-block;
position: relative;
padding-left: 13px;
font-family: "Outfit", sans-serif;
font-optical-sizing: auto;
font-weight: 700;
font-size: 13px;
letter-spacing: 0.1em;
line-height: 1.1;
}
#footer .reservation .lnk::before {
content: '';
transform: translateY(-50%) rotate(45deg);
box-sizing: border-box;
position: absolute;
left: 0;
top: 50%;
bottom: 0;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
width: 6px;
height: 6px;
}
#footer .reservation .lnk a {
position: relative;
color: #fff;
}
#footer .reservation .lnk a::after {
position: absolute;
bottom: -3px;
left: 0;
content: '';
width: 100%;
height: 2px;
background: #fff;
transform: scale(0, 1);
transform-origin: left top;
transition: all 0.3s ease;
}
#footer .reservation .lnk a:hover::after {
transform: scale(1, 1);
}
#footer .reservation .tel {
font-weight: bold;
font-size: 10px;
line-height: 1.1;
}
#footer .reservation .tel a {
color: #fff;
}
#footer .pageTop {
background-color: #355fae;
font-family: "Outfit", sans-serif;
font-optical-sizing: auto;
font-weight: 700;
font-size: 12px;
line-height: 30px;
letter-spacing: 0.1em;
text-align: center;
}
#footer .pageTop a {
display: block;
color: #aebad9;
}
#footer .info {
text-align: center;
border-top: solid 1px #8b7d6a;
padding: 40px 10px 0 10px;
color: #fff;
}
#footer .main {
margin-bottom: 40px;
}
#footer .main h3 {
margin-bottom: 10px;
font-family: "IBM Plex Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 500;
font-size: 20px;
line-height: 1.3;
}
#footer .main p {
font-size: 12px;
line-height: 1.8;
}
#footer .sns {
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 15px;
margin-bottom: 20px;
list-style: none;
}
#footer .sns img {
display: block;
width: 24px;
height: auto;
}
#footer .logo {
margin-bottom: 30px;
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 15px;
list-style: none;
}
#footer .logo img {
display: block;
width: 200px;
height: auto;
}
#footer .copyRight p {
font-size: 10px;
line-height: 1.3;
text-align: center;
}
@media (min-width: 900px) {
	#footer .reservation {
	height: 85px;
	}
	#footer .reservation .box {
	background-color: #b6a995;
	bottom: -85px;
	height: 85px;
	}
	#footer .reservation h4 {
	float: left;
	box-sizing: border-box;
	border-bottom: none;
	border-right: solid 1px #8b7d6a;
	width: 220px;
	font-size: 16px;
	line-height: 85px;
	}
	#footer .reservation .list {
	margin-left: 220px;
	}
	#footer .reservation .block {
	box-sizing: border-box;
	padding: 16px 0 0 0;
	height: 85px;
	
	}
	#footer .reservation .block:first-child {
	box-sizing: border-box;
	border-right: solid 1px #8b7d6a;
	}
	#footer .reservation .lnk {
	padding-left: 26px;
	font-size: 20px;
	}
	#footer .reservation .lnk::before {
	width: 9px;
	height: 9px;
	}
	#footer .reservation .lnk a {
	color: #fff;
	}
	#footer .reservation .tel {
	margin-top: 2px;
	font-size: 16px;
	line-height: 1.1;
	}
	#footer .pageTop {
	font-size: 14px;
	line-height: 34px;
	}
	#footer .pageTop a {
	display: block;
	color: #aebad9;
	}
	#footer .reservation .lnk a:hover::after {
	transform: scale(1, 1);
	}

	#footer .info {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 45px 60px 5px 60px;
	}
	#footer .main {
	margin-bottom: 0;
	text-align: left;
	}
	#footer .main h3 {
	margin-bottom: 45px;
	font-size: 28px;
	}
	#footer .main p {
	font-size: 14px;
	}
	#footer .sns {
	justify-content: flex-end;
	gap: 20px;
	margin-bottom: 70px;
	}
	#footer .sns img {
	width: 35px;
	}
	#footer .logo {
	margin-top: 100px;
	margin-bottom: 20px;
	justify-content: flex-end;
	gap: 20px;
	}
	#footer .logo img {
	width: 260px;
	}
	#footer .copyRight p {
	font-size: 12px;
	}
}


